<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShopsCategories extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_categories', function($table)
        {
            $table->bigIncrements('id')->nullable(false)->unsigned()->default(null)->comment(null)->change();
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_categories', function($table)
        {
            $table->increments('id')->nullable(false)->unsigned()->default(null)->comment(null)->change();
        });
    }
}
